Subject: New Reply Received - Order no 9783217977
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 14:55:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order no 9783217977  Ticket comment <div dir="ltr">Dear team </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please look through your records to see how long it you to respond to my emails before chasing me after one day. </div>
<div dir="ltr"><br></div>
<div dir="ltr">I continue to be astounded by the poor customer service and lack of courtesy. </div>
<div dir="ltr"><br></div>
<div dir="ltr">I will respond to your email when it is convenient to me, as your affected customer. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards </div>
<div dir="ltr">Nathalia </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Sep 2020, at 18:24, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1077717</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1077717<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nathalia,</div>
<div><br></div>
<div dir="ltr">Thank you very much for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are following up with you regarding order number: 9783217977. It appears that our team tried contacting you multiple times regarding this item however, the call was not answered. We understand that you are frustrated due to the services you may have been offered regarding this order and we sincerely apologize for this experience. If it was me in your shoes, I would feel the same about the issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, we can see that you are good customer and we already consider you a part of our family. We are happy to help you in this situation, as we can check it appears that you got the repairs of the item done yourself and we want to offer you a voucher as a token of appreciation and apology. Please let us know the amount that you spent to get the item repaired and we will issue you a voucher for the same to try to cover your expenses, you will be able to use in your future order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1077717